@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*------------------------------------
Google reCAPCHA非表示（v3で常に画面右下に表示されるロゴ）
------------------------------------*/
.grecaptcha-badge { visibility: hidden; }

/*------------------------------------
bodyとmainの背景色変更
------------------------------------*/
body {
  background-color: #ffffff;
}
.main, .sidebar {
  background-color: #ffffff;
}

/*------------------------------------
コンテンツ上下余白変更
------------------------------------*/
.main {
  padding: 0px 10px;
}

/*------------------------------------
コンテンツトップのマージン0に変更
------------------------------------*/
.content {
  margin-top: 0px;
}

/*------------------------------------
タイトルロゴテキストマージン調整
------------------------------------*/
.header-container-in.hlt-top-menu .logo-text {
margin: 0 0 0 30px;
}

/*---------------------------------------------
wpforoログイン時、サイト左上部ドット抜け修正
---------------------------------------------*/
ul.wpf_ac_results:empty {
    display: none !important;
}

/*---------------------------------------------
wpforoトピック本文のフォント修正
---------------------------------------------*/
#wpforo #wpforo-wrap .wpf-field textarea {
   font-family: "Meiryo", "メイリオ", sans-serif;
}

/*---------------------------------------------
見出し2縦幅調整
---------------------------------------------*/
.article h2 {
  padding: 15px;
}

/*-------------------------------------------------------------------------
トップページBoardタイトル非表示
-------------------------------------------------------------------------*/
div#wpforo-wrap.wpf-default.wpft-forum.wpf-auth.wpf-theme-2022.wpf-is_standalone-1.wpf-boardid-0.is_wpforo_page-1.is_wpforo_url-1.is_wpforo_shortcode_page-0.wpforo div.wpforo-main div.wpforo-content h1#wpforo-title {
	display:none;
}

/*-------------------------------------------------------------------------
固定ページエントリー・アーカイブタイトル削除、投稿ページタイトル表示・調整
-------------------------------------------------------------------------*/
.page.type-page.status-publish.hentry header.article-header.entry-header h1.entry-title {
  display: none;
}
.entry-title, .archive-title {
  font-size: 20px;
}
#archive-title .fa-folder-open {
  display: none;
}

/*-------------------------------------------------------------------------
固定ページのみ投稿日非表示
-------------------------------------------------------------------------*/
.type-page.status-publish.hentry header.article-header.entry-header div.date-tags{
  display:none;
}

/*-----------------------------------------------------------------
ヘッダー高さ調整
-----------------------------------------------------------------*/
#header-container {
height: 80px;
}
.header-container-in.hlt-top-menu .logo-text {
margin: 0 0 0 10px;
height: 80px;
}
.header-container-in.hlt-top-menu .logo-header {
max-height: 80px;
}

/*-----------------------------------------------------------------
ヘッダーメニュー右寄せ、ヘッダーメニュー文字大きさ
-----------------------------------------------------------------*/
.navi-in > ul {
  justify-content: flex-end;
}
.menu-header .item-label {
  font-size: 16px;
}
.navi-in > ul li {
width: 130px;
}

/*-----------------------------------------------------------------
トップの仕事依頼と法律相談Q&Aフォーラムのマージン調整
-----------------------------------------------------------------*/
html.is_wpforo_page-1 div.wpforo-main div.wpforo-content div#wpf-cat-1.wpfl-4.wpforo-section {
margin-top: 100px !important;
}

/*-----------------------------------------------------------------
トップの仕事依頼と法律相談Q&Aフォーラムのカテゴリ画像高さ調整
-----------------------------------------------------------------*/
.wpfl-4.wpforo-section div.wpforo-category {
height: 56px !important;
}

/*-----------------------------------------------------------------
固定ページ記事、上部縦幅調整
-----------------------------------------------------------------*/
header.article-header.entry-header{
margin:30px 0 0 0;
}

/*-------------------------------------------------------
フォーラムの折畳開閉マーク非表示
-------------------------------------------------------*/
i.fas.fa-chevron-up {
display:none!important;
}

/*-------------------------------------------------------
トピック投稿の引用マーク非表示
-------------------------------------------------------*/
.wpforo-action-buttons-wrap .wpf-action.wpforo-quote{
display: none !important;
}

/*-------------------------------------------------------
トピック内「いいね」マークを「参考になった」に変更
-------------------------------------------------------*/
#wpforo #wpforo-wrap .wpf-reaction-wrap .wpforo-reaction .wpf-current-reaction .fa-thumbs-up {
font-family:"Font Awesome 5 Free";
font-weight: 400;
animation: none!important;
transform: none!important;
transition: none!important;
}
#wpforo #wpforo-wrap .wpf-reaction-wrap .wpforo-reaction .wpf-current-reaction .fa-thumbs-up:before {
content: "\f0eb"" ""参考になった" !important;
font-size:12px;
}
#wpforo #wpforo-wrap .wpf-popover i.fa-thumbs-up {
  color: #FF5260!important;
}
#wpforo #wpforo-wrap .wpf-popover .wpf-react.wpf-unreacted > i {
  color: #3F7796!important;
}
#wpforo #wpforo-wrap .wpf-popover-content {
display: none !important;
}
/*トピック内「参考になった」を1回押した後のマーク*/
.wpf-reaction-icon:before {
font-family:"Font Awesome 5 Free";
font-weight: 400;
content: "\f0eb"" ""参考になった" !important;
font-size:12px;
color:#fa5563 !important;
}
div.wpf-reaction-icon svg {
display:none !important;
}

/*-------------------------------------------------------
トピック内ヘッダ部「いいね」マークを「参考になった」に変更
-------------------------------------------------------*/
#wpforo #wpforo-wrap .wpforo-post-head .wpf-post-head-top .wpf-post-stat .wpf-post-stat-box:nth-child(3) .wpf-tstat:before {
font-family: "Font Awesome 5 Free";
font-weight: 400;
content: "\f0eb" !important;
color: #43A6DF;
margin-right: 5px;
}
#wpforo #wpforo-wrap .wpforo-post-head .wpf-post-head-top .wpf-post-stat .wpf-post-stat-box:nth-child(3) .wpf-tstat svg {
display: none !important;
}

/*-------------------------------------------------------
Myプロフィール内「いいね」マーク非表示
-------------------------------------------------------*/
.um-profile .wpforo-activity td .dashicons-thumbs-up {
display: none;
}

/*-----------------------------------------------------------------
サイドバー見出しカスタマイズ-Myプロフィール内ボタン非表示-
-----------------------------------------------------------------*/
div#wpf-widget-profile.wpforo-widget-wrap.wpf-default div.wpforo-widget-content div.wpf-prof-wrap div.wpf-prof-footer div.wpf-prof-buttons a.wpf-member-profile-button:nth-child(2),
div#wpf-widget-profile.wpforo-widget-wrap.wpf-default div.wpforo-widget-content div.wpf-prof-wrap div.wpf-prof-footer div.wpf-prof-buttons a.wpf-member-profile-button:nth-child(4),
div#wpf-widget-profile.wpforo-widget-wrap.wpf-default div.wpforo-widget-content div.wpf-prof-wrap div.wpf-prof-footer div.wpf-prof-buttons a.wpf-member-profile-button:nth-child(5){
display:none!important;
}

/*-----------------------------------------------------------------
サイドバー見出しカスタマイズ-その１-
-----------------------------------------------------------------*/
.sidebar h3 {
text-align:center;
color:black;
color: #333;
font-size:19px;
background: none; /*背景色を解除*/
padding: 10px 0 10px 0; /*「プライベートメッセージ」の箇所調整*/
letter-spacing: 1px; /*文字の間隔を少し広く*/
border: none;
}
.sidebar h3:after { /*グラデーションのラインを引く*/
content:"";
display:block;
height:3px;
width:100%;
background:#3ac6c6;
/*background: -webkit-linear-gradient(left, #40bfa0 0%,#fef785 82%,#f37b7b 100%);
background: linear-gradient(to right, #40bfa0 0%,#fef785 82%,#f37b7b 100%);*/
}

/*-----------------------------------------------------------------
サイドバー見出しカスタマイズ-その２-
-----------------------------------------------------------------*/
div#wpforo-wrap .widget-title, div.wpforo-widget-wrap .widget-title {
padding:0px;
font-size:19px;
font-weight:normal;
color:#333;
}
h3.widget-sidebar-title.widget-title{
font-weight:normal;
}

/*-----------------------------------------------------------------
サイドバーカスタマイズ（お知らせ）
-----------------------------------------------------------------*/
/*サイドバーの「お知らせ一覧」カテゴリ非表示*/
.info-list-item-categorys {
display:none
}
h3.widget-sidebar-title.widget-title {
  padding: 0px
}
.info-list {
  padding: 0px 10px 5px 10px;
}
.cat-link {
  background-color:#6f6f6f;
}
.info-list-item {
  padding: 10px 0;
  font-size: 14px;
  line-height: 1.6;
}

/*-----------------------------------------------------------------
UM全般フォントカラー調整
-----------------------------------------------------------------*/
/*UM文字色*/
.um, .um-profile.um .um-name a {
color: #333333!important;
}
/*ラベルタイトル文字色*/
.um .um-field-label {
color: #333333!important;
}
/*検索文字色（プレイスホルダー1）*/
.select2-container--default .select2-selection--single .select2-selection__placeholder {
color: #777777!important;
}
/*検索文字色（プレイスホルダー2）*/
.um .um-form ::placeholder {
color: #777777!important;
}

/*-----------------------------------------------------------------
UM弁護士検索ページ、一覧表示カード内調整
-----------------------------------------------------------------*/
#custom_wrap_um{
margin-top:10px;
}
.um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line {
width:100%!important;
}
.um-directory .um-member-directory-header {
width:28%!important;
float:left!important;
padding:0 0 0 5px;
}
.um-members-wrapper{
width:70%!important;
float:right !important;
padding:20px;
}
.um-directory .um-members-wrapper .um-members {
width:98%!important;
margin: 0 10px 0 10px!important;
}
.um-directory .um-member-directory-header .um-member-directory-header-row .um-search {
display: block!important;
}
.um-directory .um-member-directory-header .um-member-directory-header-row .um-search .um-search-filter {
margin-bottom:15px;
}
/*カード内*/
.um-directory .um-members-wrapper .um-members.um-members-list .um-member .um-member-card-container {
margin: 0 0 0 0!important;
}
.um-directory .um-members-wrapper .um-members.um-members-list .um-member .um-member-card-container .um-member-card .um-member-card-content {
width:100%!important;
}
.um-directory .um-members-wrapper .um-members.um-members-list .um-member .um-member-card-container .um-member-card .um-member-card-actions {
margin-left: -40px;
}
.page.page-id-16 .um-member-tagline.um-member-tagline-your-company:before{
font-family: "FontAwesome" !important;
content:"\f0f7";
margin-right:15px;
}
.page.page-id-16 .um-member-tagline.um-member-tagline-your-company-address:before{
font-family: "FontAwesome" !important;
content:"\f041";
margin-right:16px;
margin-left: 2px;
}
.page.page-id-16 div.um-member-card-content div.um-member-tagline.um-member-tagline-your-strong-area:before{
font-family: "FontAwesome" !important;
content:"\f005""　得意分野:";
margin-right:10px;
}
.um-member-card-container .um-member-card .um-member-card-content .um-member-card-header {
margin-bottom:2px;
}
div.um-member-tagline.um-member-tagline-your-introduction{
background-color:#F5F5F5;
margin-top:5px;
padding:10px!important;
border:above;
}
div.um-member-card-header div.um-member-name, div.um-member-card-header span.wpforo-custom-widgets-member-title-wrap, div.um-member-card-header div.author-rating-full{
float:left;
margin-left:10px;
margin-right:10px;
}
/*カード内文字色*/
.um-directory .um-members-wrapper .um-members.um-members-list .um-member .um-member-card-container .um-member-card .um-member-card-content .um-member-tagline {
color: #333!important;
}
/*カード内弁護士名の文字色*/
.um-member-card .um-member-card-content .um-member-card-header .um-member-name a {
color: #333!important;
}

/*-----------------------------------------------------------------
弁護士検索ページの検索ボタン色変更
-----------------------------------------------------------------*/
.um .um-button {
  color: #ffffff;
  background-color: #43A6DF;
}

/*-----------------------------------------------------------------
弁護士プロフィール内、ヘッダのドット「・」を削除、名前フォント太字解除
-----------------------------------------------------------------*/
div.um-meta span.b {
	display: none;
}
.um-profile.um .um-name a {
  font-weight: normal;
}

/*-----------------------------------------------------------------
弁護士プロフィール内バッジ調整
-----------------------------------------------------------------*/
div.um-profile-meta > div.um-main-meta > div.um-name > div{
font-size:18px;
margin-top: -4px;
}

/*-----------------------------------------------------------------
弁護士プロフィール内のCF7問い合わせフォームへのボタン「メールでのお問合せはこちら」
-----------------------------------------------------------------*/
#btn_cf7_form {
	text-align: center;
	background-color: #3BA1DA;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #3BA1DA;
	padding: 10px 15px;
	border-radius: 3px;
	display: inherit;
    width: 260px;
    margin: auto;
}
#btn_cf7_form:hover {
	background-color: #43A6DF;
	color: #fff; 
}
#btm_cf7_form_space {
	margin-bottom: 13px;
}
.um-profile-body {
width: 98%;
}

/*-----------------------------------------------------------------
弁護士募集のフォームリンクのボタン「弁護士様登録フォームはこちら」
-----------------------------------------------------------------*/
#btn_lawyer_form {
	text-align: center;
	background-color: #3BA1DA;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #3BA1DA;
	padding: 10px 15px;
	border-radius: 3px;
	display: inherit;
    width: 230px;
    margin: auto;
	text-decoration: none;
}
#btn_lawyer_form:hover {
	background-color: #43A6DF;
	color: #fff; 
}

/*-----------------------------------------------------------------
弁護士一覧の紹介文テキスト左寄せ
-----------------------------------------------------------------*/
.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-tagline {
  text-align: left;
}
.um-meta-text {
  text-align: left;
}

/*-----------------------------------------------------------------
弁護士一覧の紹介文テキスト改行br削除
-----------------------------------------------------------------*/
.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-tagline br{
  display:none;
}

/*-----------------------------------------------------------------
ユーザプロフィールの「いいね」投稿の数字削除
-----------------------------------------------------------------*/
.um-profile-subnav a:nth-of-type(3) span {
display:none;
}

/*-----------------------------------------------------------------
Forum Informationトップページのみ＆ツイッター部非表示
-----------------------------------------------------------------*/
.home div.wpf-sbtn.wpf-sb-bottom.wpf-sb-style-grey {
display: none !important;
}
.home div#wpforo-footer {
display: none;
}

/*-----------------------------------------------------------------
Forum Informationのトピックアイコンの「hot」「sticky」「未承認」「非公開」「クローズ」非表示
-----------------------------------------------------------------*/
.wpf-topic-icons span:nth-of-type(5), .wpf-topic-icons span:nth-of-type(6), .wpf-topic-icons span:nth-of-type(7), .wpf-topic-icons span:nth-of-type(9) {
display:none !important;
}

/*-----------------------------------------------------------------
Forum Informationのフォーラムアイコン非表示
-----------------------------------------------------------------*/
.wpf-forum-icons{
display:none;
}
.wpf-footer-title svg{
display:none;
}

/*-----------------------------------------------------------------
Forum Informationのトピックアイコン高さ調整
-----------------------------------------------------------------*/
div.wpf-topic-icons {
margin-top: 0px !important;
}

/*-----------------------------------------------------------------
Forum Informationの「すべて既読にする」非表示
-----------------------------------------------------------------*/
.wpf-footer-buttons .wpf-all-read{
display:none;
}

/*-----------------------------------------------------------------
Forum Informationの「最新のメンバー」非表示
-----------------------------------------------------------------*/
#wpforo #wpforo-wrap #wpforo-stat-body .wpf-newest-member {
display:none !important;
}

/*-----------------------------------------------------------------
「プレビュー」「リビジョン」「保存」非表示
-----------------------------------------------------------------*/
.wpforo-revisions-wrap {
  display: none;
}

/*-----------------------------------------------------------------
「返信を追加」ボタン位置調整
-----------------------------------------------------------------*/
#wpforo #wpforo-wrap input[type="submit"], #wpforo #wpforo-wrap input[type="reset"], #wpforo #wpforo-wrap input[type="button"] {
  margin-bottom: 10px;
}

/*-----------------------------------------------------------------
「無料弁護士相談」タイトル下余白調整
-----------------------------------------------------------------*/
#wpforo #wpforo-wrap #wpforo-title {
padding: 2px 0 0px 0 !important;
margin: 1px 0 5px 0;
}
.wpf-subforum-sep {
height:5px !important;
}

/*-----------------------------------------------------------------
運営会社調整
-----------------------------------------------------------------*/
.company-table{
width:700px;
margin:0 auto;
}
.company-table tr td{
	padding:20px;
}

/*-----------------------------------------------------------------
フッターマウスオーバーで色変更
-----------------------------------------------------------------*/
#footer a:hover {
color:#333333;
background-color:white;
}

/*-----------------------------------------------------------------
スライドメニューのQ&A検索非表示（タブレット、スマホ対応）
-----------------------------------------------------------------*/
div#slide-in-wpf-widget-search {
display:none;
}

/*-----------------------------------------------------------------
Easy Accordion Plugin CSS調整
-----------------------------------------------------------------*/
/*** カテゴリ項目***/
.eap_section_title {
  font-weight:400 !important;
  font-size:17px !important;
  background-color:white !important;
  margin-bottom: 10px !important;
  padding: 5px 2px 5px 2px !important;
}

/*** FAQタイトル部***/
.sp-easy-accordion .sp-ea-single .ea-header {
  background-color:#F5F6F7;
  padding:0px;
  border:0px;
}

/*** FAQタイトル文字***/
.sp-easy-accordion .sp-ea-single .ea-header a {
  font-weight:400;
  font-size:14px;
  padding: 8px !important;
}

/*** FAQ本文***/
.sp-ea-single > .sp-collapse > .ea-body {
  font-size: 14px;
}

/*-----------------------------------------------------------------
「コンテンツ下部」ウィジット表示
-----------------------------------------------------------------*/
/***ピックアップ弁護士***/
/***トップ弁護士詳細検索部分***/
/***新着弁護士***/
.top-lawyer-search {
	font-size: 24px;
	text-align: center;
	margin: 80px 0px 30px 0px;
}

/***「弁護士詳細検索はこちら」ボタン***/
.lawyer-search-button {
	display: block;
    width: max-content;
	margin: 50px auto 80px !important;
    background-color: #43A6DF; /* 背景色 */
    color: white; /* 文字色 */
    padding: 25px 80px; /* パディング */
    text-align: center; /* 文字のアライメント */
    text-decoration: none; /* 文字装飾 */
    font-size: 21px; /* フォントサイズ */
    font-family: Arial, sans-serif; /* フォント */
    margin: 4px 2px; /* 外側の余白 */
    cursor: pointer; /* カーソル */
    border: none; /* ボーダーなし */
    border-radius: 5px; /* ボタンの角丸 */
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); /* 影 */
    transition: transform 0.1s ease-in-out; /* トランジション */
}
.lawyer-search-button:hover{
    color: white; /* 文字色 */
    background-color: #349BD7;
}
.lawyer-search-button:active {
    transform: translateY(2px); /* 移動 */
}
/***Q&A検索ページでピックアップ弁護士(コンテンツ下部)非表示***/
.wpft-search.wpf-auth.wpfu-group-1.wpf-theme-2022.wpf-is_standalone-1.wpf-boardid-0.is_wpforo_page-1.is_wpforo_url-1.is_wpforo_shortcode_page-0.wpforo div#container.container.cf div#content-bottom.content-bottom.wwa {
display: none;
}

/***AdvancedAdsPro広告管理プラグイン調整***/
div.ad_pickup_name {
	font-size:16px;
	font-weight:bold;
	margin-top:10px;
}
div.AdAds ul {
display: flex;
align-items: stretch;
flex-wrap: wrap;
justify-content: center;
}
div.AdAds ul li {
margin: 10px 10px !important;
padding: 15px 5px 15px 5px !important;
box-shadow: 1px 1px 10px 2px #ECECEC;
border: 1px solid #dddddd;
border-radius: 0px;
background-color: transparent;
font-size:14px;
max-width:260px;
}


/*-----------------------------------------------------------------
フッターウィジット左の新着一覧タイトル調整
-----------------------------------------------------------------*/
.info-list-caption {
  text-align: left;
}

/*-----------------------------------------------------------------
フッターボトム調整
-----------------------------------------------------------------*/
.footer-bottom {
  margin-top: 0px;
}

/*-------------------------------------------------
アプリ・スマホ表示横ブレ対策：全体横幅を収める
-------------------------------------------------*/
div#content-bottom.content-bottom.wwa div#content-bottom-in.content-bottom-in.wrap {
width: 94%;
text-align:center;
margin: 0 auto;
}

/*-------------------------------------------------------
トップページ UMピックアップ弁護士 UM新着弁護士共通
-------------------------------------------------------*/
html.is_wpforo_page-1 div#custom_wrap_um div.um-member-directory-header.um-form {
display: none;
}
html.is_wpforo_page-1 div#custom_wrap_um div.custom_membox {
width: 90%;
margin: 0 auto;
}
html.is_wpforo_page-1 div#custom_wrap_um div.custom_membox div.um-members-wrapper {
width: 90% !important;
float: none !important;
margin: 0 auto;
}
html.is_wpforo_page-1 .um-role-contributor.approved.masonry-brick div.um-member-photo.radius-1 {
padding: 20px 0 20px 0;
}
html.is_wpforo_page-1 .um-role-contributor.approved.masonry-brick div.um-member-card div.author-rating-full {
display: none;
}
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-tagline {
color: #333;
}
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-name a:hover {
color: #fe6716;
}
html.is_wpforo_page-1 div.um-member-photo.radius-1 a img.gravatar.avatar.avatar-300.um-avatar.um-avatar-uploaded:hover {
opacity: 0.7;
transition-duration: 0.3s;
}

/*トップページ UMピックアップ弁護士 UM新着弁護士4カラム*/
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-member{
    width:23% !important;
    margin-left:1% !important;
    margin-right:1% !important;
}
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-gutter-sizer{
    width:0 !important;
}

/*トップページ UMピックアップ弁護士*/
html.is_wpforo_page-1 div[id*="7a3bb"].um-member.um-role-contributor.approved.masonry-brick {
box-shadow: 1px 1px 10px 2px #ECECEC;
}
html.is_wpforo_page-1 div[id*="7a3bb"].um-member.um-role-contributor.approved.masonry-brick div.um-member-photo.radius-1 a img.gravatar.avatar.avatar-300.um-avatar.um-avatar-uploaded {
width: 180px;
height: 180px;
border-radius: 0px !important;
}
html.is_wpforo_page-1 div[id*="7a3bb"].um-member.um-role-contributor.approved.masonry-brick div.um-member-card div.um-member-tagline.um-member-tagline-your-strong-area:before {
content:"得意分野:";
}

/*トップページ UM新着弁護士*/
html.is_wpforo_page-1 div[id*="772e4"].um-member.um-role-contributor.approved.masonry-brick {
border: 1px 1px 1px 1px #ECECEC;
}
html.is_wpforo_page-1 div[id*="772e4"].um-member.um-role-contributor.approved.masonry-brick div.um-member-photo.radius-1 a img.gravatar.avatar.avatar-300.um-avatar.um-avatar-uploaded {
width: 140px;
height: 140px;
border-radius: 50% !important;
}
html.is_wpforo_page-1 div[id*="772e4"].um-member.um-role-contributor.approved.masonry-brick div.um-member-card div.um-member-tagline.um-member-tagline-your-strong-area:before {
content:"得意分野:";
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
/*-----------------------------------------------------------------
弁護士検索一覧表示で弁護士枠の横幅67%にする
1240px以下1001px以上の間で調整
-----------------------------------------------------------------*/
@media screen and (max-width: 1240px){
.um-members-wrapper {
  width: 67% !important;
}
}

/*1000px以下*/
@media screen and (max-width: 1000px){
  /*必要ならばここにコードを書く*/
/*-----------------------------------------------------------------
弁護士検索一覧表示で弁護士枠の横幅70%に戻す
1240px以下1001px以上の間の調整
-----------------------------------------------------------------*/
.um-members-wrapper {
  width: 70% !important;
}

/*-----------------------------------------------------------------
ヘッダ下メイン部の空白調整
-----------------------------------------------------------------*/
.main {
  padding: 0px;
}
div#wpforo #wpforo-wrap {
  padding: 0px;
}
main.main {
margin: 0px 10px;
}

/*-----------------------------------------------------------------
【サイドバー】Myプロフィール、空ベル・くるくる非表示（スマホ時）
-----------------------------------------------------------------*/
.wpf-notification-head {
   display: none;
}
.wpf-nspin {
   display: none;
}
.wpf-notification-content {
 display: flex;
}

/*-----------------------------------------------------------------
【サイドバー】Myプロフィール画像・ベル大きさ調整（スマホ時）
-----------------------------------------------------------------*/
.wpf-prof-info {
font-size:15px;
}
.wpf-bell {
font-size:20px;
}

/*-------------------------------------------------------
【サイドバー】Myプロフィールボタンのアイコン大きくする(タブレット・スマホ)
-------------------------------------------------------*/
.wpf-prof-buttons{
margin-top:25px;	
}
.wpf-member-profile-button, .wpf-logout {
font-size: 20px;
margin-right: 5%;    
}
div.wpf-notification-actions {
margin-top:20px;
}
#wpforo #wpforo-wrap .wpf-action, .wpf-notifications .wpf-action {
  color: #3f7796;
}

/*--------------------------------------------------------------------
トップページ UMピックアップ弁護士 UM新着弁護士3カラム 1000px以下
--------------------------------------------------------------------*/
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-member{
    width:31% !important;
    margin-left:1% !important;
    margin-right:1% !important;
}
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-gutter-sizer{
    width:0 !important;
}

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	
/*------------------------------------
フォーラム余白調整
------------------------------------*/
main.main {
  padding: 0 5px;
}

/*------------------------------------
ヘッダ調整
------------------------------------*/
#header-container {
height: 50px;
}
#header-container {
height: 50px;
}
.header-container-in.hlt-top-menu .logo-text {
margin: 0 0 0 10px;
height: 50px;
}
.header-container-in.hlt-top-menu .logo-header {
max-height: 50px;
}

/*------------------------------------
タブレットMyページ余白調整
------------------------------------*/
.um-member-directory-header {
  margin: 10px 0 0 0;
}
.article{
margin: -10px 0 0 0 !important;
}

/*------------------------------------
タイトルロゴテキストマージン調整
------------------------------------*/
.header-container-in.hlt-top-menu .logo-text {
margin: 0 auto;
padding: 6px 0 0 0;
}

/*------------------------------------
弁護士検索ページ2カラム解除し1カラム
------------------------------------*/
.um-directory .um-member-directory-header {
width:98% !important;
float:none !important;
padding:0px;
}
.um-members-wrapper {
width:98% !important;
float:none !important;
padding:0px;
}
.um-directory .um-members-wrapper .um-members {
width:100%!important;
margin:0px!important;
}
div.um-member-directory-header.um-form{
margin:0 auto;
}
.um-directory.um-loaded .um-members-wrapper {
margin: 0 auto;
}
/*絞り込み非表示*/
.um-directory .um-member-directory-header .um-member-directory-header-row.um-member-directory-filters-bar {
display: none;
}

/*--------------------------------------------------------------------
トップページ UMピックアップ弁護士 UM新着弁護士2カラム 834px以下
--------------------------------------------------------------------*/
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-member{
    width:48% !important;
    margin-left:1% !important;
    margin-right:1% !important;
}
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-gutter-sizer{
    width:0 !important;
}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
/*-----------------------------------------------------------------
運営会社調整
-----------------------------------------------------------------*/
.company-table{
width:98%;
margin:0 auto;
}
.company-table tr td{
	padding:5px;
}
/*------------------------------------
タイトルロゴテキストマージン調整
------------------------------------*/
.header-container-in.hlt-top-menu .logo-text {
padding: 7px 0 0 0;
}

/*------------------------------------
スマホMyページ余白調整
------------------------------------*/
main.main {
margin: 0 0;
}

/*---------------------------------------------------------
「弁護士詳細検索はこちら」ボタン 幅max-content解除
---------------------------------------------------------*/
.lawyer-search-button {
width:auto;
}

/*--------------------------------------------------------------------
トップページ UMピックアップ弁護士 UM新着弁護士2カラム 480px以下
--------------------------------------------------------------------*/
html.is_wpforo_page-1 .um-member.um-role-contributor.approved.masonry-brick {
  left: 50% !important;
  transform: translate(-50%) !important;
}
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-member{
    width:90% !important;
    margin-left:1% !important;
    margin-right:1% !important;
}
html.is_wpforo_page-1 .um-directory .um-members-wrapper .um-members.um-members-grid .um-gutter-sizer{
    width:0 !important;
}

}


/**********************************************************************
** Contact Form7 (UMと連携しているフォーム)　▼ここから
**********************************************************************/
/* 送信後フォーム削除しメッセージだけ残す */
form.sent dl, form.sent p{
    display:none;
}

/* 弁護士用カスタマイズ */
.cf7-lawyerform {
	position: relative;
}

.contact7 {
	max-width: 100%;
	box-sizing: border-box;
}
.contact7 dd {
	margin: 0 0 20px 0;
	background-color:
}
.contact7 dt {
	font-weight: normal;
}

/* 必須マーク */
.contact7 .must {
	background: #FF1A00;
}

/* 任意マーク */
.contact7 .optional {
	background: #999;
}

.contact7 .must,
.contact7 .optional {
	color: #FFF;
	border-radius: 3px;
	font-size: 10px;
	margin-right: 10px;
	padding: 5px 10px;
}

.btn_contact7 {
width:max-content;
margin: 0 auto;
}

.btn_contact7 input {
	background-color: #43A6DF;
	color: #FFF;
	font-size: 1em;
	border: 1px solid #43A6DF;
}

@media screen and (min-width: 768px) {
.contact7 dt {
	float: left;
	clear: left;
	width: 30%;
	padding: 5px 10px 5px 0;
	}
.contact7 dd {
	margin-left: 35%;
	}

.btn_contact7 input {
	background-color: #43A6DF;
	color: #FFF;
	font-size: 1em;
	border: 1px solid #43A6DF;
}

}

/*---------------------------------
UM-CF7メアド部分飛び出るのを防ぐ
---------------------------------*/
#very-special-field {
display: flow-root;
width:420px;
}

@media screen and (max-width: 1100px){
	#very-special-field {
     display: flow-root;
     width: 95%;
    }
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.article h2 {
  padding: 0.6em 0.6em;
}
}

/**********************************************************************
** Contact Form7 (UMと連携しているフォーム)　▲ここまで
**********************************************************************/


/**********************************************************************
** Contact Form7 (サイト問い合わせフォーム)　▼ここから
**********************************************************************/
.cf7-siteform {
	width: 600px;
	margin: auto;
	position: relative;
}

.header-phrase{
	text-align: center;
}
.cf7-siteform-style01 {
	max-width: 100%;
	box-sizing: border-box;
	font-size: 15px;
}
.cf7-siteform-style01 dd {
	margin: 0 0 15px 0;
	background-color:
}
.cf7-siteform-style01 dt {
	font-weight: normal;
}
.cf7-siteform-style01 div {
	height: 50px;
}

dd.ddconfirm {
	padding-top: 7px;
}

/* 必須マーク */
.cf7-siteform-style01 .must {
	background: #FF1A00;
}

/* 任意マーク */
.cf7-siteform-style01 .optional {
	background: #999;
}

.cf7-siteform-style01 .must,
.cf7-siteform-style01 .optional {
	color: #FFF;
	border-radius: 0px;
	font-size: 10px;
	margin-right: 10px;
	padding: 5px 10px;
}

.btn_cf7-siteform-style01 {
width: max-content;
margin: 0 auto;
}

.btn_cf7-siteform-style01 input {
	background-color: #43A6DF;
	color: #FFF;
	font-size: 1em;
	border: 1px solid #43A6DF;
}


@media screen and (min-width: 768px) {
.cf7-siteform-style01 dt {
	float: left;
	clear: left;
	width: 40%;
	padding: 8px 10px 5px 0;
	}
.cf7-siteform-style01 dd {
	margin-left: 40%;
	}

.btn_cf7-siteform-style01 input {
	background-color: #43A6DF;
	color: #FFF;
	font-size: 1em;
	border: 1px solid #43A6DF;
}

}

/*---------------------------------
UM-CF7メアド部分飛び出るのを防ぐ
---------------------------------*/
#very-special-field-siteform {
  display: flow-root;
  width: 360px;
}

/*750px以下*/
@media screen and (max-width: 750px){
	#very-special-field-siteform {
     display: flow-root;
     width: 100%;
    }
	.cf7-siteform {
	 width: 100%;
	 margin: auto;
	 position: relative;
    }
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/


}

/**********************************************************************
** Contact Form7 (サイト問い合わせフォーム)　▲ここまで
**********************************************************************/

/**********************************************************************
** 権限別CSS　▼ここから
**********************************************************************/
/***権限別CSS:ゲスト***/
/*Cat1の非公開フォーラム部非表示*/
div#wpf-forums-20.wpf-cat-forums {
display:none!important;
}
/*Cat1の非公開フォーラムのスレッド部クリック無効*/
div#wpf-cat-20 div.wpf-thread-list {
pointer-events: none;
}

/***権限別CSS:登録ユーザー（投稿者 subscriber）***/
/*個別プロフィールページのアイコン非表示*/
.logged-in.user-role-subscriber .um-24.um .um-profile-photo a.um-profile-photo-img {
display: none!important;
}
/*カバー部余白調整*/
.logged-in.user-role-subscriber div.um-header.no-cover{
padding: 0 0 0 0!important;
min-height: 60px!important;
}

/***権限別CSS:弁護士G（contributor）***/
/*Myページ内「作成トピック」「参考になった」サブメニュー非表示*/
.logged-in.user-role-contributor div.um-profile-subnav a:nth-child(1), .logged-in.user-role-contributor div.um-profile-subnav a:nth-child(3){
display:none!important;
}
.logged-in.user-role-um_law-plana div.um-profile-subnav a:nth-child(1), .logged-in.user-role-um_law-plana div.um-profile-subnav a:nth-child(3){
display:none!important;
}
.logged-in.user-role-um_law-planb div.um-profile-subnav a:nth-child(1), .logged-in.user-role-um_law-planb div.um-profile-subnav a:nth-child(3){
display:none!important;
}
/*Myページ内「作成トピック」サブメニューの本文非表示*/
.logged-in.user-role-contributor #wpforo-topics{
display:none!important;
}
.logged-in.user-role-um_law-plana #wpforo-topics{
display:none!important;
}
.logged-in.user-role-um_law-planb #wpforo-topics{
display:none!important;
}

/***権限別CSS:有料弁護士PlanA（um_law-plana）***/
/*Cat1の非公開フォーラム部表示*/
.logged-in.user-role-um_law-plana div#wpf-forums-20.wpf-cat-forums {
display: block !important;
}
/*Cat1の非公開フォーラムのスレッド部クリック有効*/
.logged-in.user-role-um_law-plana div#wpf-cat-20 div.wpf-thread-list {
pointer-events:auto;
}

/***権限別CSS:有料弁護士PlanB（um_law-planb）***/
/*Cat1の非公開フォーラム部表示*/
.logged-in.user-role-um_law-planb div#wpf-forums-20.wpf-cat-forums {
display: block !important;
}
/*Cat1の非公開フォーラムのスレッド部クリック有効*/
.logged-in.user-role-um_law-planb div#wpf-cat-20 div.wpf-thread-list {
pointer-events:auto;
}

/***権限別CSS:管理者（administrator）***/
/*Cat1の非公開フォーラム部表示*/
.logged-in.user-role-administrator div#wpf-forums-20.wpf-cat-forums {
display: block !important;
}
/*Cat1の非公開フォーラムのスレッド部クリック有効*/
.logged-in.user-role-administrator div#wpf-cat-20 div.wpf-thread-list {
pointer-events:auto;
}

/**********************************************************************
** 権限別CSS　▲ここまで
**********************************************************************/


/**********************************************************************
** 弁護士検索トップカスタマイズ（日本地図）　▼ここから
**********************************************************************/
/* 固定ページ　カスタマイズ */
/* topページ */
.org-top-top-inner {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	background-color:#e5f5ff;
	max-width:1040px;
	height: 700px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.org-top-top-item {	
	border: none;
	margin:0 auto;
}

/*　top 左ブロック */
.org-top-top-left {
	-ms-flex: 1;
	flex:1;
	width:auto;
}

.org-top-top-title {
	color:#f39800 !important;
	background-color:transparent !important;
	margin-top:0px !important;
	letter-spacing:4px;
	border:none !important;
	font-size: 30px !important;
}

.org-top-top-catch {
	border:none !important;
	font-size:25px !important;
	line-height:20px !important;
	margin-top:0 !important;
	color:white;
	background-color:#2685ff !important;
}

.org-top-top-right {
	width:520px;
	
}

/*吹き出し*/
.org-top-japanmap-lead {
	padding:10px 20px!important;
	letter-spacing:4px !important;
	background-color:#fff !important;
	box-shadow: 2px 2px 6px 2px #444444	;
	position: relative;
  display: inline-block;
	border:none !important;
}

.org-top-japanmap-lead:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #fff;
}

.org-top-japanmap {
	  position:relative;
    
}

.org-top-japanmap-img {
	 width:100%;
}

.org-top-japanmap-area ul li a {
    color:#333 !important;
}

.org-top-japanmap-gp-hokkaidou {
	top:180px;
    right:55px;
	width:52px;	
}

.org-top-japanmap-gp-touhoku {
	top:245px;
    right: 95px;
	width:104px;
}

.org-top-japanmap-gp-kantou {
	top:370px;
    right: 105px;
	width:104px;
}

.org-top-japanmap-gp-hokuriku {
	top:205px;
    right: 215px;
	width:52px;	
}

.org-top-japanmap-gp-chubu {
	top:420px;
    right: 225px;
	width:104px;	
}

.org-top-japanmap-gp-kinki {
	top:335px;
    right: 290px;
	width:104px;	
}

.org-top-japanmap-gp-sanin {
	top:220px;
    right: 400px;
	width:52px;	
}

.org-top-japanmap-gp-shikoku {
	top:440px;
    right: 340px;
	width:104px;		
}

.org-top-japanmap-gp-kyushu {
	top:220px;
    left:10px;
	width:52px;	
}

.org-top-japanmap-gp-okinawa {
	top:500px;
    left:10px;
	width:52px;	
}

.org-top-japanmap-list {
    position: absolute;
	display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	padding:0 !important;
}

.org-top-japanmap-list li {
	list-style:none;
    margin:0 !important;
}

.org-top-japanmap-list li a {
    display:inline-block;
	width:52px;
	background:#fff !important;
}

.org-top-japanmap-list li .btn {
	font-size:12px;
	border:1px solid grey;
	padding:8px 0px !important;
	margin: 0 !important;

}

.org-top-util-inner {
	margin: 0 auto;
	padding:6px 0;
	box-sizing:border-box;
}

/* top about section */
.org-top-about-section {
	background-color:#fff;
	position:relative;
	margin: 0 auto;
}

.org-top-about-inner {
	width:100%;
	max-width: 1040px;
	margin: 0 auto;
	padding:0 !important;
}

.org-top-about-title {
	background-color:#fff !important;
}

.org-top-about-list {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
-ms-flex-pack: justify;
	justify-content:space-between;
	padding:20px 0 0 0 !important;
	margin:0 auto;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

.org-top-about-item {
    flex-basis:30%;
	list-style:none;
	padding:0 !important;
		margin: 0px !important;
	padding:0pxpx !important;
}

.org-top-about-item-img {
	border:1px solid grey;
}

.org-top-about-item-title {
	background-color:#fff !important;
    margin-top:0 !important;
	border:none !important;
	font-size:20px !important;
	text-align:center !important;
	display:-webkit-box;
    display:-ms-flexbox;
	display:flex !important;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	min-height:75px;
}

.org-top-about-item-text {
	font-size:16px !important;
}

/**********************************************************************
** 弁護士検索トップカスタマイズ（日本地図）　▲ここまで
**********************************************************************/